'use client';

import { ReactNode } from 'react';
import { AdminProvider } from '@/contexts/AdminContext';

interface ClientProvidersProps {
  children: ReactNode;
}

export default function ClientProviders({ children }: ClientProvidersProps) {
  return (
    <AdminProvider>
      {children}
    </AdminProvider>
  );
} 